[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5MultimediaWidgets: Qt5 multimedia widgets library

Name:libQt5MultimediaWidgets
Release:5.14.2-1mamba
Architecture:x86_64
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the multimedia widgets library.
Size:123.52 KB
Download:libQt5MultimediaWidgets-5.14.2-1mamba.x86_64.rpm
Source RPM:libqt5
Provides:libQt5MultimediaWidgets[=5.14.2-1mamba] libQt5MultimediaWidgets(x86-64)[=5.14.2-1mamba] libQt5MultimediaWidgets.so.5()(64bit) libQt5MultimediaWidgets.so.5(Qt_5)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.0)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.1)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.10)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.11)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.12)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.13)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.14)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.2)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.3)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.4)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.5)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.6)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.7)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.8)(64bit) libQt5MultimediaWidgets.so.5(Qt_5.9)(64bit) libQt5MultimediaWidgets.so.5(Qt_5_PRIVATE_API)(64bit)
Requires:/sbin/ldconfig /sbin/ldconfig libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core.so.5()(64bit) libQt5Core.so.5(Qt_5)(64bit) libQt5Core.so.5(Qt_5.14)(64bit) libQt5Gui.so.5()(64bit) libQt5Gui.so.5(Qt_5)(64bit) libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) libQt5Multimedia.so.5()(64bit) libQt5Multimedia.so.5(Qt_5)(64bit) libQt5Network.so.5()(64bit) libQt5OpenGL.so.5()(64bit) libQt5OpenGL.so.5(Qt_5)(64bit) libQt5Widgets.so.5()(64bit) libQt5Widgets.so.5(Qt_5)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.4)(64bit) libgcc_s.so.1()(64bit) libglib-2.0.so.0()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libpthread.so.0()(64bit) libpulse-mainloop-glib.so.0()(64bit) libpulse.so.0()(64bit) libqt5-common[=5.14.2-1mamba] libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) rtld(GNU_HASH)
RPM requirements:ldconfig libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libQt5Core libQt5Gui libQt5Multimedia libQt5Network libQt5OpenGL libQt5Widgets glibc libgcc libglib glibc libpulseaudio-glib libpulseaudio libqt5-common libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) ldconfig
Required by:libPythonQt(x86_64) libqt5-devel(x86_64) libQt5Multimedia(x86_64) stellarium(x86_64)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/d8 /usr/lib/.build-id/d8/51b66d723c21d9186fd75227cc4c22f1878b73 /usr/lib64/libQt5MultimediaWidgets.so.5 /usr/lib64/libQt5MultimediaWidgets.so.5.14 /usr/lib64/libQt5MultimediaWidgets.so.5.14.2

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.